groovy.swing.binding

## Class JTableProperties

- java.lang.Object
- - groovy.swing.binding.JTableProperties

-     public class JTableProperties
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JTableProperties()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Map<String,TriggerBinding>` | `getSyntheticProperties()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JTableProperties

          public JTableProperties()

  - ### Method Detail

    - #### getSyntheticProperties

          public static Map<String,TriggerBinding> getSyntheticProperties()